MediaWiki:Vector.css

From MikroTik Wiki
Jump to: navigation, search
/* CSS placed here will affect users of the Vector skin */
@media screen {
    a {
        text-decoration: none;
        color: #0645ad;
        background: none
    }

    a:visited {
        color: #0b0080
    }

    a:active {
        color: #faa700
    }

    a:hover, a:focus {
        text-decoration: underline
    }

    a.stub {
        color: #772233
    }

    a.new, #p-personal a.new {
        color: #ba0000
    }

    a.new:visited, #p-personal a.new:visited {
        color: #a55858
    }

    .mw-body a.extiw, .mw-body a.extiw:active {
        color: #36b
    }

    .mw-body a.extiw:visited {
        color: #636
    }

    .mw-body a.extiw:active {
        color: #b63
    }

    .mw-body a.external {
        color: #36b
    }

    .mw-body a.external:visited {
        color: #636
    }

    .mw-body a.external:active {
        color: #b63
    }